$('.carousel').carousel({
  interval: 5000,
  pause: "false"
});

$(".navbar-toggler").click(function(){
  $(".navbar-toggler").toggleClass("showtoggle");
});		

$(document).ready(function() {
  var owl = $('.package_main .owl-carousel');
  owl.owlCarousel({
    margin: 0,
    nav: true,
    autoplay:true,
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      575: {
        items: 2
      },
      600: {
        items: 2
      },
      992: {
        items: 3
      },
      1200: {
        items: 4
      }
    }
  })
});

$(document).ready(function() {
  var owl = $('.room_main .owl-carousel');
  owl.owlCarousel({
    margin: 0,
    nav: true,
    autoHeight: true,
    autoplay:true,
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      480: {
        items: 1
      },
      600: {
        items: 2
      },
      992: {
        items: 2
      },
      1200: {
        items: 3
      }
    }
  })
});



$(document).ready(function() {
  var owl = $('.testimonial_main .owl-carousel');
  owl.owlCarousel({
    margin: 0,
    nav: true,
    autoplay:true,
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      480: {
        items: 1
      },
      600: {
        items: 1
      },
      992: {
        items: 1
      },
      1200: {
        items: 1
      }
    }
  })
});


$(window).scroll(function() {    
    var scroll = $(window).scrollTop();

    if (scroll >= 30) {
        $(".header_sec").addClass("fixed");
    } else {
        $(".header_sec").removeClass("fixed");
    }
});





$(document).ready(function(){
  // Add smooth scrolling to all links
  $("a.banner_arrow").on('click', function(event) {

    // Make sure this.hash has a value before overriding default behavior
    if (this.hash !== "") {
      // Prevent default anchor click behavior
      event.preventDefault();

      // Store hash
      var hash = this.hash;

      // Using jQuery's animate() method to add smooth page scroll
      // The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area
      $('html, body').animate({
        scrollTop: $(hash).offset().top
      }, 800, function(){

        // Add hash (#) to URL when done scrolling (default click behavior)
        window.location.hash = hash;
      });
    } // End if
  });
});




$(document).ready(function() {
  var owl = $('.img_sec .owl-carousel');
  owl.owlCarousel({
    margin: 0,
    nav: true,
    autoplay:true,
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      480: {
        items: 1
      },
      600: {
        items: 1
      },
      992: {
        items: 1
      },
      1200: {
        items: 1
      }
    }
  })
});







